<?php
include('../config/config.php');
include(ADMIN_HTML.'html.inc.php');
include(ADMIN_INCLUDES.'functions.php');
checkLoginAdmin();

startHtml($title = "Dashboard");
tophead($title);
leftNav();
?>
<?php
	if ( isset($_SESSION['succesMessage']) )
	{
		successMsg($_SESSION['succesMessage']);
		unset($_SESSION['succesMessage']);
	}	
?>
<section id="main" class="column">
	
    <article class="module width_quarter">
        <header>
            <h3>Candidates Management</h3>
        </header>
        <ul>
            <li class="icn_new_article"><a href="<?php echo ADMIN_URL;?>add-candidate.php">Add Candidate</a></li>
            <li class="icn_view"><a href="<?php echo ADMIN_URL;?>view-candidates.php">View Candidates</a></li>
        </ul>
    </article>
    
    <article class="module width_quarter">
        <header>
            <h3>Questions Management</h3>
        </header>
        <ul>
            <li class="icn_new_article"><a href="<?php echo ADMIN_URL;?>add-question.php">Add Question</a></li>
            <li class="icn_view"><a href="<?php echo ADMIN_URL;?>view-questions.php">View Questions</a></li>
        </ul>
    </article>
    
    <article class="module width_quarter">
        <header>
            <h3>Response Management</h3>
        </header>
        <ul>
            <li class="icn_new_article"><a href="<?php echo ADMIN_URL;?>add-response.php">Add Question Response</a></li>
        </ul>
    </article>
    
    
    
    
    <div class="spacer"></div>
</section>

<?php
endHtml();
?>